<?xml version="1.0"?>
<level levelNumber="63" countOfCards="48" numberOfTurnovers="0" numberOfCardsInStockPile="52" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="194.333" y="138.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>38</over>
	</card>
	<card id="1" zLayer="1" x="231" y="182" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="2" zLayer="2" x="194.333" y="242.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>3</over>
		<under>38</under>
		<over>39</over>
	</card>
	<card id="3" zLayer="3" x="231" y="292" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="4" x="194.333" y="352.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<over>5</over>
		<under>39</under>
		<over>40</over>
	</card>
	<card id="5" zLayer="5" x="231" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="6" x="194.333" y="462" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>13</over>
		<under>40</under>
		<over>41</over>
	</card>
	<card id="7" zLayer="0" x="356" y="186.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>42</over>
	</card>
	<card id="8" zLayer="1" x="393.308" y="242.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="2" x="356" y="291" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<over>10</over>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="10" zLayer="3" x="393.308" y="352.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="4" x="356" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<under>43</under>
		<over>44</over>
	</card>
	<card id="12" zLayer="5" x="393.308" y="462" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>14</over>
	</card>
	<card id="13" zLayer="7" x="231" y="516" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>24</over>
	</card>
	<card id="14" zLayer="6" x="356" y="509" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>44</under>
	</card>
	<card id="15" zLayer="0" x="515" y="248.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>16</over>
		<over>45</over>
	</card>
	<card id="16" zLayer="1" x="552.667" y="292" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="2" x="515" y="352.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<under>45</under>
		<over>46</over>
	</card>
	<card id="18" zLayer="3" x="552.667" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="4" x="515" y="459" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>46</under>
	</card>
	<card id="20" zLayer="0" x="672" y="292" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>47</over>
	</card>
	<card id="21" zLayer="1" x="708.952" y="352.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="2" x="672.285" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>47</under>
	</card>
	<card id="23" zLayer="0" x="831" y="353.285" angle="-71.2974" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>29</over>
	</card>
	<card id="24" zLayer="8" x="194.333" y="566.131" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>41</under>
	</card>
	<card id="25" zLayer="1" x="839" y="332.667" angle="-50.9228" assignedValue="-1" isSpecial="true">
		<under>23</under>
		<over>26</over>
		<over>27</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="26" zLayer="2" x="865.333" y="318.285" angle="-20.8594" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<over>27</over>
		<over>29</over>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="27" zLayer="3" x="896" y="311.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>23</under>
		<under>25</under>
		<under>26</under>
		<over>29</over>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="28" zLayer="5" x="839" y="469.523" angle="50.8791" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="29" zLayer="5" x="924" y="320.285" angle="20.3695" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="6" x="947" y="337.285" angle="50.635" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>29</under>
		<over>32</over>
	</card>
	<card id="31" zLayer="6" x="831" y="449.523" angle="71.3796" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="32" zLayer="8" x="956" y="356.285" angle="71.1195" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>29</under>
		<under>30</under>
		<under>37</under>
	</card>
	<card id="33" zLayer="4" x="865.333" y="485.523" angle="20.0025" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>31</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="34" zLayer="3" x="896" y="493.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<over>31</over>
		<over>33</over>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="35" zLayer="2" x="924" y="487.523" angle="-20.1607" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>31</over>
		<over>33</over>
		<over>34</over>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="36" zLayer="1" x="947" y="469.667" angle="-50.9473" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<over>31</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>37</under>
	</card>
	<card id="37" zLayer="0" x="956" y="449.523" angle="-71.6084" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="38" zLayer="1" x="156.322" y="182" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="39" zLayer="3" x="156.322" y="292" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
	</card>
	<card id="40" zLayer="5" x="156.322" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
	</card>
	<card id="41" zLayer="7" x="156.322" y="516" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>24</over>
	</card>
	<card id="42" zLayer="1" x="317.975" y="242.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
	</card>
	<card id="43" zLayer="3" x="317.975" y="352.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
	</card>
	<card id="44" zLayer="5" x="317.975" y="462" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>14</over>
	</card>
	<card id="45" zLayer="1" x="476.667" y="292" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
	</card>
	<card id="46" zLayer="3" x="476.667" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
	</card>
	<card id="47" zLayer="1" x="633.285" y="352.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
	</card>
</level>
